<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/com/ublinux/ui">
    <file>ubinstall-gtk.glade</file>
    <file>ubinstall-gtk-language.glade</file>
    <file>ubinstall-gtk-keyboard.glade</file>
    <file>ubinstall-gtk-log-view.glade</file>
    <file>ubinstall-gtk-warning.glade</file>
    <file>ubinstall-gtk-user.glade</file>
    <file>ubinstall-gtk-menu.glade</file>
    <file>ubinstall-gtk-menu-item.glade</file>
    <file>ubinstall-gtk-kernel-row.glade</file>
    <file>ubinstall-gtk-os-row.glade</file>
    <file>ubinstall-gtk-service-window.glade</file>
    <file>ubinstall-gtk-bootloader-user.glade</file>
    <file>ubinstall-gtk-network-box.glade</file>
    <file>ubinstall-gtk-advanced-box.glade</file>
    <file>ubinstall-gtk-configuration-mode.glade</file>
    <file>ubinstall-gtk-source.glade</file>
    <file>ubinstall-gtk-source-element.glade</file>
  </gresource>
  <gresource prefix="/com/ublinux/css">
    <file>ubinstall-gtk.css</file>
  </gresource>
  <gresource prefix="/com/ublinux/images">
    <file>map-time-zone.png</file>
    <file>keyboard.png</file>
    <file>keyboard-ru.png</file>
    <file>slide-0.png</file>
    <file>slide-1.png</file>
    <file>slide-2.png</file>
    <file>slide-3.png</file>
    <file>slide-4.png</file>
    <file>slide-5.png</file>
    <file>slide-6.png</file>
    <file>slide-7.png</file>
    <file>slide-8.png</file>
    <file>slide-9.png</file>
    <file>slide-10.png</file>
    <file>slide-11.png</file>
    <file>slide-12.png</file>
    <file>language.png</file>
    <file>install_type_custom_normal.png</file>
    <file>install_type_data_only_normal.png</file>
    <file>install_type_fast_normal.png</file>
    <file>install_type_grub_install_normal.png</file>
    <file>install_type_grub_update_normal.png</file>
    <file>install_type_next_normal.png</file>
    <file>install_type_part_normal.png</file>
    <file>install_type_recovery_normal.png</file>
    <file>install_type_system_only_normal.png</file>
  </gresource>
  <gresource prefix="/com/ublinux/csv">
    <file>modules.csv</file>
    <file>kernel-list.csv</file>
    <file>kernel-list-addon.csv</file>
    <file>services-list.csv</file>
    <file>network-list.csv</file>
    <file>languages.csv</file>
    <file>filesystems-format-list.csv</file>
  </gresource>
</gresources>